# -*-coding:utf-8 -*- #
# ---------------------------------------------------------------------------
# ProjectName:   PythonProject_1
# FileName:      conftest.py
# Author:       H_M
# Datetime:     2024/9/3 19:24
# Description:
# ---------------------------------------------------------------------------
import pytest

from MyApiAutoTest_v3.common.db import DB
from MyApiAutoTest_v3.request_method.requests_method import RequestMethod


@pytest.fixture(scope='session')
def fix_db():
    db = DB()
    yield db


@pytest.fixture(scope='session')
def fix_req():
    req = RequestMethod()
    yield req
